#rice-news.fpo > .row
{
	background: url('/images/FPO/rice-news.jpg') transparent top center no-repeat;
	height: 720px;
}


#site-features.fpo > .row.item-2
{
	background: url('/images/FPO/home-content.jpg') transparent top center no-repeat;
	height: 1138px;
}

#industry.fpo > .row
{
	background: url('/images/FPO/industry-bg.jpg') transparent top center repeat;
}

#feeds.fpo > .row
{
	background: url('/images/FPO/feeds-bg.jpg') transparent top center no-repeat;

}

#footer.fpo > .row.last
{
	_ackground: url('/images/FPO/footer-bg.jpg') transparent top center no-repeat;
	height: 370px;
}

#content.fpo > .row.first
{
	background: url('/images/FPO/content-header-bg.jpg') transparent top center no-repeat;
}

#content.fpo > .row > .col.last
{
	background: url('/images/FPO/aside-steps.png') transparent top center no-repeat;
}
